mscorlib 4.0.0.0 Microsoft.Win32.SafeHandles.SafeHandleZeroOrMinusOneIsInvalid To be added. To be added.
- Constructor
  4.0.0.0
  To be added.
  To be added.
  To be added.
- Method
  4.0.0.0
  System.CLSCompliant(false)
  System.Void `` To be added. To be added. To be added.
- Property
  4.0.0.0
  System.CLSCompliant(false)
  System.UInt64 To be added. To be added. To be added.
- Method
  4.0.0.0
  System.CLSCompliant(false)
  System.Void `` To be added. To be added. To be added.
- Method
  4.0.0.0
  System.CLSCompliant(false)
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.CLSCompliant(false)
  System.Void DefaultConstructorConstraint NotNullableValueTypeConstraint System.ValueType `` To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.CLSCompliant(false)
  T DefaultConstructorConstraint NotNullableValueTypeConstraint System.ValueType `` To be added. To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.CLSCompliant(false)
  System.Void DefaultConstructorConstraint NotNullableValueTypeConstraint System.ValueType `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Void To be added. To be added.
- Method
  4.0.0.0
  System.CLSCompliant(false)
  System.Void DefaultConstructorConstraint NotNullableValueTypeConstraint System.ValueType `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.CLSCompliant(false)
  System.Void DefaultConstructorConstraint NotNullableValueTypeConstraint System.ValueType `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added.